## blackbird-gtk-theme 0.4+20160704~ab4a30e

=== debian/changelog ===
blackbird-gtk-theme (0.4+20160704~ab4a30e-1) unstable; urgency=medium

  * Initial release, split from murrine-themes (Closes: #829155).

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 24 Jul 2016 09:48:35 +0200
