=== debian/control ===
Source: blackbird-gtk-theme
Section: x11
Priority: optional
Maintainer: Yves-Alexis Perez <corsac@debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/shimmerproject/Blackbird
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/blackbird-gtk-theme.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/blackbird-gtk-theme.git

Package: blackbird-gtk-theme
Architecture: all
Depends:
 gtk2-engines-murrine (>= 0.98),
 ${misc:Depends}
Breaks:
 murrine-themes (<< 0.98.11~)
Replaces:
 murrine-themes (<< 0.98.11~)
Description: dark GTK+ theme from the Shimmer Project
 Blackbird is a dark variant of the popular Bluebird and Greybird
 themes from the Shimmer Project. The Shimmer Project created
 the default themes for Xubuntu since 2009.
 .
 Although originally created for Xfce, Blackbird supports other GTK+-based
 environments including GNOME Shell, MATE, Cinnamon and Xfce.
