## blackbird-gtk-theme 0.4+20171213

=== debian/changelog ===
blackbird-gtk-theme (0.4+20171213-5) unstable; urgency=medium

  * Remove Depends: gtk2-engines-murrine and stop providing gtk2 theme
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@debian.org>  Mon, 24 Nov 2025 18:03:00 -0500

blackbird-gtk-theme (0.4+20171213-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + blackbird-gtk-theme: Drop versioned constraint on gtk2-engines-murrine in
      Depends.
    + blackbird-gtk-theme: Drop versioned constraint on murrine-themes in
      Replaces.
    + blackbird-gtk-theme: Drop versioned constraint on murrine-themes in
      Breaks.

  [ Boyuan Yang ]
  * debian/control:
    + Bump Standards-Version to 4.6.2.
    + Remove myself from the uploaders list.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Feb 2024 15:07:07 -0500

blackbird-gtk-theme (0.4+20171213-3) unstable; urgency=medium

  * Rebuild before Debian 11 release.
  * Bump Standards-Version to 4.5.1.
  * Bump debhelper compat to v13.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

 -- Boyuan Yang <byang@debian.org>  Fri, 22 Jan 2021 16:32:03 -0500

blackbird-gtk-theme (0.4+20171213-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.5.0.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database.

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Jan 2020 13:29:55 -0500

blackbird-gtk-theme (0.4+20171213-1) unstable; urgency=medium

  * New upstream git snapshot (20171213).
    (Closes: #870033)
    + Fix bug of compatibility with gedit. (Closes: #897979)
  * debian/control:
    + Bump Standards-Version to 4.4.1.
    + Bump debhelper compat to v12.
    + Use "Rules-Requires-Root: no".
    + Set maintainer to Debian Desktop Theme Team.
    + Add myself into package uploader list.
  * debian/compat: Removed, useless.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Nov 2019 13:06:13 -0500

blackbird-gtk-theme (0.4+20160704~ab4a30e-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Update Vcs-* fields and use git packaging repo
    under Salsa desktop-themes-team.

 -- Boyuan Yang <byang@debian.org>  Thu, 31 Oct 2019 15:23:08 -0400
