=== debian/control ===
Source: blackbird-gtk-theme
Section: x11
Priority: optional
Maintainer: Debian Desktop Theme Team <team+desktop-themes-team@tracker.debian.org>
Uploaders:
 Yves-Alexis Perez <corsac@debian.org>,
 Jeremy Bícha <jbicha@debian.org>,
Build-Depends:
 debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.7.2
Homepage: https://github.com/shimmerproject/Blackbird
Vcs-Git: https://salsa.debian.org/desktop-themes-team/blackbird-gtk-theme.git
Vcs-Browser: https://salsa.debian.org/desktop-themes-team/blackbird-gtk-theme

Package: blackbird-gtk-theme
Architecture: all
Depends:
 ${misc:Depends}
Description: dark GTK+ theme from the Shimmer Project
 Blackbird is a dark variant of the popular Bluebird and Greybird
 themes from the Shimmer Project. The Shimmer Project created
 the default themes for Xubuntu since 2009.
 .
 Although originally created for Xfce, Blackbird supports other GTK+-based
 environments including GNOME Shell, MATE, Cinnamon and Xfce.
