=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	./autogen.sh

execute_before_dh_install:
	rm -rf debian/blackbird-gtk-theme/usr/share/themes/*/gtk-2.0
